Windows 7 Ruby on Windows 7

#1
Hi All,
I'm trying to find some information about the right version of Ruby "stable" for Windows 7. At the moment I have find a stable versione 1.8.6 but I think it is not supported by Windows 7.
Any suggestion will be well appreciated.
Thanks in advance for your kind support.

Giovanni
 


#2
Wait for the final compatibility update issued officially.


If you can't wait, you can:

1. try installing Ruby in XP SP 2 compatibility mode (Ruby installer > Compatibility tab > Drop-down > Windows XP SP 2)
2. take a look at installing Ruby on Rails on Windows 7
 


#3
Many thanks for your kind help.
Regards,

Giovanni
 


This website is not affiliated, owned, or endorsed by Microsoft Corporation. It is a member of the Microsoft Partner Program.